<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body>
<div>
<div style="text-align: center;"></div>
<div style="text-align: center;"><font face="Arial" size="2"><span
 style="font-size: 10pt; font-family: Arial;"><big><big><big>USS Midway
VA-25's Toilet Bomb</big></big></big></span></font><br>
<font face="Arial" size="2"><span
 style="font-size: 10pt; font-family: Arial;"></span></font></div>
<p class="MsoNormal" style="margin-bottom: 12pt;"><font face="Arial"
 size="2"><span style="font-size: 10pt; font-family: Arial;"><br>
For those too young to remember, during the Viet Nam conflict, carriers
were&nbsp;<font color="black"><span style="color: black;">s</span></font>o
woefully short of ordinance that missions were often launched with only
a half load just to keep the sortie rate up so that the Rear Echelon
MF's in DC would not send out blistering messages about failure to
support the war effort, etc. &nbsp;Given that the loss rate approached,
and sometime exceeded, one aircraft a day, all will understand that
there was a degree of reticence to launch with less than a full load --
if I must dance with the elephant at least let's make it worth while.
&nbsp;Nevertheless, the indomitable spirit of the carrier aviators, and
their squadron-mates, prevailed in some rather perverse ways (see
below).<br>
<br>
I have every hope that today's successors to the mantel left at the
Cubi "O" Club bar persevere as well. &nbsp;Kick the tires, light the
fires, bolt for the blue and brief on guard -- last one up is lead.<br>
<br>
Back in <st1:place w:st="on"><st1:country-region w:st="on">Nam</st1:country-region></st1:place>,
I know you weren't on USS MIDWAY in Oct 1965, but thought you'd get a
kick out of one squadron's ingenuity.<br>
<br>
Yes, this really happened.<br>
<br>
Once again history is stranger then fiction, and a lot funnier.</span></font><o:p></o:p><font
 face="Arial" size="2"><span
 style="font-size: 10pt; font-family: Arial;"><br>
</span></font></p>
<hr style="width: 100%; height: 2px;">
<p class="MsoNormal" style="margin-bottom: 12pt;"><font face="Arial"
 size="2"><span style="font-size: 10pt; font-family: Arial;">In October
1965, CDR Clarence J. Stoddard, Executive Officer of VA-25 "Fist of the
Fleet", flying an A-1H Skyraider, NE/572 "Paper Tiger II" from Carrier
Air Wing Two aboard USS Midway carried a special bomb to the North
Vietnamese in commemoration of the 6-millionth pound of ordnance
dropped. This bomb was unique because of the type... it was a toilet!<br>
<br>
The following is an account of this event, courtesy of Clint Johnson,
Captain, USNR Ret. Captain Johnson was one of the two VA-25 A-1
Skyraider pilots credited with shooting down a MiG-17 on June 20, 1965.<br>
<br>
"I was a pilot in VA-25 on the 1965 <st1:place w:st="on"><st1:country-region
 w:st="on">Vietnam</st1:country-region></st1:place> cruise.<br>
<br>
572 was flown by CDR C. W. "Bill" Stoddard. His wingman in 577 (which
was my assigned airplane) was LCDR Robin Bacon, who had a wing station
mounted movie camera (the only one remaining in the fleet from WWII).<br>
<br>
The flight was a Dixie Station strike (<st1:place w:st="on"><st1:country-region
 w:st="on">South Vietnam</st1:country-region></st1:place>) going to the
Delta. &nbsp;When they arrived in the target area and CDR Stoddard was
reading the ordnance list to the FAC, he ended with "and one code name
Sani-flush".<br>
<br>
The &nbsp;FAC couldn't believe it and joined up to see it. It was
dropped in a dive with LCDR Bacon flying tight wing position to film
the drop. When it came off, it turned hole to the wind and almost
struck his airplane. <br>
<br>
It made a great ready room movie. The FAC said that it whistled all the
way down.<br>
<br>
The toilet was a damaged toilet, which was going to be thrown overboard.<br>
<br>
One of our plane captains rescued it and the ordnance crew made a rack,
tailfins and nose fuse for it. &nbsp;Our checkers maintained a position
to block the view of the air boss and the Captain while the aircraft
was taxiing forward.<br>
<br>
Just as it was being shot off we got a 1MC message from the bridge,
"What the hell was on 572's right wing?" &nbsp;There were a lot of
jokes with air intelligence about germ warfare. &nbsp;I wish that we
had saved the movie film." &nbsp; &nbsp;&nbsp; <br>
</span></font></p>
<table style="width: 100%; text-align: left;" border="1" cellpadding="2"
 cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top;"><img src="toiletBomb1.jpg" alt=""><img
 src="toiletBomb2.jpg" alt=""><img src="toiletBomb3.jpg" alt=""></td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
  </tbody>
</table>
<p class="MsoNormal" style="margin-bottom: 12pt;"><font face="Arial"
 size="2"><span style="font-size: 10pt; font-family: Arial;"><br>
</span></font></p>
</div>
</body>
</html>
